body {
	/*font-family: Georgia;
  font-size: 95%; */
  font:80%/130% Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0; /*"Lucida Grande", "Lucida Sans Unicode", Lucida, */
	background-color:#E9E8EE;
}

img {
  border: 0;
}

#all {
	position: relative;
	margin: 0 auto;
	padding: 0 16px;
	font-size: 95%;
	text-align: left;
	width: 800px;
	left: 15px;
	top: 4px;
	background-image: url(images/bg.jpg);
	background-color: #E9E8EE;
	background-repeat: repeat-y;
}

#allcontent {
	width: 1000px;
	background-image: url(images/bgcontent.jpg);
	background-repeat: repeat;
	background-color: #009933;
}

#header {
	height:90;
	width:720px;
	background-image: url(images/topLine.jpg);
	background-attachment: scroll;
	min-width: 720px;
	min-height: 90px;
	padding: 2px 20px 0px 15px;
}

#contentindex {
  float: left;
  width: 350px;
  padding: 16px;
  background: #fff;
  
}

#content {
  float: left;
  width: 460px;
  padding: 16px;
  background: #fff;
}

#rightindex {
	float: left;
	margin-left: 1px;
	padding: 10px;
	width: 370px;
	background: #f4f4f4 url('images/bgright0.jpg') no-repeat;
	background-color: #FDE8F9;
}

#right {
	font-size: 90%;
	float: left;
	margin-left: 1px;
	margin-bottom: 10px;
	margin-top: -20px;
	padding: 10px;
	width: 250px;
	background: #fff;
	border-left: 1px solid #d0d0d0;
	height: auto;

}

#adsencmenu {
	clear: both;
	border-bottom: 1px solid #000;
	padding: 2px 20px 0px 15px;
	color: #00050D;
	font-family: Arial, Sans-Serif;
	font-size: 10pt;
	background-color: #D8E3F9;
	width: 720px;
}


#bottom {
	clear: both;
	border-bottom: 1px solid #000;
	padding: 2px 20px 0px 15px;
	color: #00050D;
	font-family: Arial, Sans-Serif;
	font-size: 10pt;
	background-color: #DDDBFD;
	width: 720px;
}

#bottom a {
  color: #B3C7D3;
}

#bottom a:hover {
  color: #fff;
}


#menu {
	background: #f4f4f4 url('images/menubg00.gif') repeat-x;
	border-top: 1px solid #959595;
	border-bottom: 1px solid #959595;
	padding: 2px 20px 0px 15px;
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 125%;
	width:720px;
}

#menu .current, #menu2 .current {
	color: #747AF5;
	font-weight: bold;
}


#menu a {
/*	border: 1px solid #F6DB42; */
	color: #FF0000;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 6px 16px;
	text-decoration: none;
	border-right: 1px solid #E1E1E1;
}

#menu a:hover, .current {
	background: #fff;
}

#menu a.current {
	background-color: #FDE8F9;
}

#menu li, #menu2 li {
	display: inline;
	line-height: 1.95em;
	list-style: none;
	text-align: center;
	margin-left: -4px;
	padding: 0;
}

.imagesep {
  -moz-opacity:0.5;
  filter:alpha(opacity=50);

}

h1 {
  font-family: Arial, "Trebuchet MS", "Bitstream Vera Sans", Sans-Serif;
  color: #000;
  font-size: 14pt;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-left: 15px;
  padding-bottom: 0px;
}

h3 {
  font-size: 10pt;
}

#content li.big {
	padding-bottom: 16px;
	padding-left: 5px;
}

.desc {
  font-weight: bold;
}

/*
#pricetable tr.ruled{
	background:#c0c0c0;
}*/

#pricetable tbody tr.even td {
  background-color: #eee;
}
#pricetable tbody tr.odd  td {
  background-color: #fff;
}
#pricetable tbody td.pr {
  font-weight: bold;
}


p.small {
  font-size: 80%;
  line-height: 110%;
  padding-top: 0px;
}
/* archive list */

.alt {
        background-color: #f8f8f8;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        margin:15px 0;
        padding: 3px;
        }

.meta, .feedback, .post-categories, .post-categories li {
   font-family:verdana, arial, sans-serif;
   font-size:11px;
}
.meta, .feedback {
   text-transform: lowercase;
   color:#999;
   text-align:right;
   border-top:1px solid ghostwhite;
   margin:0 0 18px 0;
}
.post-categories, .post-categories li {
   display:inline;
   margin:0;
   padding:0;
}
.sidebar li {
	list-style-type: none;
	list-style-image: none;
}

.sidebar h3, h2{
   font-family:verdana, arial, sans-serif;
   font-size:11px;
}


.storytitle a, a.blogname , a:visited.blogname , a:hover.blogname {
	color: #000;
	text-decoration: none;
}

.storytitle a:hover {
	color: navy;
	text-decoration: underline;
}

 h3.storytitle {
	font-size: 14px;
 }
 
 h2.datetitle {
	color: #c0c0c0;
}


/*                                                                                          */
@font-face
{
    font-family: 'MyCustomFont';
    src: url('https://www.facebeautyrank.com/Dimica-Light.otf') format('opentype');
}

*
{
    font-family: 'MyCustomFont';
}

html
{
    background-color: rgb(253, 233, 255);
    padding-bottom: 20px;
}

body
{
    background-color: rgba(233, 232, 238, 0);
}

body > table
{
    width: 780px;
    margin: 0 auto;
    padding: 26px;
    border-radius: 0px 0px 16px 16px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.11);
}

table
{
    border-radius: 16px;
overflow: clip;
}



#header
{
    background: none;
}

#menu
{
    background: none;
    border-bottom: 1px solid rgb(194, 94, 159);
    border-top: 1px solid rgb(194, 94, 159);
    display: block;
    z-index: 999;
}

#menu a
{
    border-right: 1px solid rgb(194, 94, 159);
}

#all
{
    background: none;
    left: 0px;
    border-radius: 16px;
    border: 0px solid rgba(255, 144, 211, 0.21);
    background-color: rgba(255, 255, 255, 0.37) !important;
    box-shadow: 0px 0px 10px rgba(134, 21, 111, 0.3);
    width: 100%;
    width: 800px;
    display: flex;
    flex-wrap: wrap;
}

#all > table
{
    width: 100%;
}

#adsencmenu
{
    width: 100%;
}

span
{
    text-align: center;
    width: 100%;
    display: block;
}

#contentindex
{
    float: left;
    width: 370px;
    padding: 6px;
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(132, 31, 130, 0.14);
    margin-top: 10px;
    margin-right: 20px;
}

#rightindex
{
    margin-top: 12px;
    border-radius: 16px;
    background: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgba(132, 31, 130, 0.14);
}

#rightindex table
{
    border-radius: 16px;
    border: 1px solid rgba(200, 200, 200, 0.63) !important;
}

#right
{
    font-size: 90%;
    float: left;
    margin-left: 20px;
    margin-bottom: 10px;
    margin-top: 0px;
    padding: 10px;
    width: 250px;
    background: rgb(255, 255, 255);
    border-left: 0;
    height: auto;
    border-radius: 16px;
}

#content
{
    border-radius: 16px;
}

#bottom
{
    clear: both;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    padding: 2px 20px 0px 15px;
    color: rgb(131, 0, 143);
    font-family: Arial, Sans-Serif;
    font-size: 10pt;
    background-color: rgba(221, 219, 253, 0);
    width: 100%;
    text-align: right;
}
